﻿@using Resources;    
@{
     ViewBag.Title = "Peie Map";
}
<!DOCTYPE html>
<html lang="en" ng-app="start_emap">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
        <title>@ViewBag.Title</title>
        <link href="Images/map.ico" rel="shortcut icon" type="image/x-icon" />
        @Styles.Render("~/Content/start_libs")
        @if (@Main.prefix == "ar")
        {
            @Styles.Render("~/Content/bootstrap_ar")
            @Styles.Render("~/Content/site_ar")
        }
        else
        {
            @Styles.Render("~/Content/bootstrap_en")
            @Styles.Render("~/Content/site_en")
        }

        @Styles.Render("~/Content/css")
        @Html.Partial("~/Views/Partials/LocalizationConstants.cshtml")


        @if (@Main.prefix == "ar")
        {
            <script src="https://maps.googleapis.com/maps/api/js?language=ar&libraries=directions"></script>
            @Scripts.Render("~/bundles/start_libs")
            @Scripts.Render("~/bundles/bootstrap_ar")
        }
        else
        {
            <script src="https://maps.googleapis.com/maps/api/js?language=en&libraries=directions"></script>
            @Scripts.Render("~/bundles/start_libs")
            @Scripts.Render("~/bundles/bootstrap_en")
        }


        @Scripts.Render("~/bundles/start")

    </head>
    <body ng-controller="startController">

        @RenderBody()

    </body>
</html>
